@charset "UTF-8";

.lp_wrap .clinic .slide0 {
  position: absolute;
  top: -3.2%;
  left: 0%;
  width: 772.5%;
  display: flex;
}
.lp_wrap .clinic .slide0 div {
  animation: 24s slide01 linear infinite;
}
.lp_wrap .clinic .top {
  position: absolute;
  top: -5%;
  left: 37.5%;
  width: 25%;
}